import { localStorageStore } from '$lib/utils.svelte';
import { writable } from 'svelte/store';

export const currentTheme = localStorageStore('theme', 'dark');
export const currentBackground = localStorageStore('background', 'default');
export const currentFontScale = localStorageStore('fontScale', 100);
export const currentSeed = writable(Math.floor(Math.random() * 100000));
export const currentArxletTitle = writable('');
